<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Uber Eats</title>
    <link href="style.css" rel="stylesheet">
</head>
<body>
    <header>
        <svg class="menu-icon" aria-hidden="true" focusable="false" viewBox="0 0 20 20" class="cm cn co cp"><path d="M19.167 3.333H.833v2.5h18.334v-2.5zm0 5.834H.833v2.5h18.334v-2.5zM.833 15h18.334v2.5H.833V15z"></path></svg>
        <div class="logo">Uber Eats</div>
        <button>Login in</button>
        <button>Sign up</button>
    </header>

    <div class="banner">
        <h2>Order food to your door</h2>
        <form>
            <input placeholder="Enter delivery address">
            <div class="select-container">
                <select>
                    <option>Deliver now</option>
                    <option>Deliver never</option>
                </select>
            </div>
            <button>Find Food</button>
        </form>
        <p>Sign In for your recent addresses</p>
    </div>

    <p>
        YADA YADA is hot!
YADA YADA is op dit moment DE HERMAN BROOD TRIBUTE BAND in Nederland. Met frontman Stick ( ex Wild Romance) is er geen betere Tribute band die het origineel zo dicht benaderd. Een show waar we terug gaan naar de jaren ’70/‘80 waarin Herman Brood & His Wild Romance op zijn top was.

Up tempo Rock ’n’ Roll met een setlist van ruim 40 Brood songs. Met zanger Stick, die een goede band had met Herman, waant het publiek zich weer in de top jaren van Herman Brood & His Wild Romance. Een avond vol herinneringen met een feest van herkenning.

YADA YADA kent vele successen met grote shows door heel het land, oa een twee keer uitverkochte “Nozem & de Non” (Heemskerk), Headliner "Woodstock aan de Waal"  (Tiel), Headliner op “Big Rivers” (Dordrecht) en "Night at the Park” (Den Haag) met als speciale gast Spike van Zoest (Direct, The Deaf) op gitaar.

Neem contact op via het contact formulier en zorg dat u de ‘Brood’ niet mist!!!
    </p>
</body>
</html>